/*****************************/

/*** Core html setup stuff ***/

/*****************************/



html {

  height: 100%;

  margin-bottom: 1px;

}



form {

  display:inline;

}



body {

	margin: 0px 0px 0px 0px;

	width: 100%;

	display: table;

}



body, td{

	font-family: arial, tahoma, verdana, "Trebuchet MS";

	font-size: 13px;

	color: #333;

	line-height: 1.3em;

}



a:link, a:visited {

	text-decoration: none;

	font-weight: normal;

}



a:hover {

	text-decoration: underline;

	font-weight: normal;

}



input.button { cursor: pointer; }



p { margin: 0 5px; }



img { margin:0px; }



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/

#page_bg {

	padding: 0px;

	margin: 0px;

	margin-bottom: 0px;

	background: #E6E4D8 url(../images/bg_page.png) no-repeat center 155px;

}



div#top_menu{

	height:54px;

	margin:0px auto;

	width: 980px;

}



#topnav{ float:left; height: 54px; width:952px; margin: 0px; padding:0px; font-weight: bold; }

#topnav ul { margin: 0px 0px 0px 11px; padding: 0; width: auto; float: left; list-style-type:none; }

#topnav ul li{ margin: 0; padding: 0; height: 54px; float: left; position: relative; }

#topnav ul li a{ color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 14px 10px 0px 10px; height:40px; display: block; float: left; }

#topnav ul li a:hover{ background-color: #444444; text-decoration: none; font-weight: bold; color: #fff; }

#topnav ul li ul ul { margin: -50px 0 0 297px; z-index: 100; }

#topnav ul li li { width:auto; height: 35px; }

#topnav ul li li a { color: #000000; text-transform: none; display: block; background: none; width: 277px; border-top: 1px solid #DDDDDD; border-left: 0px; padding: 9px 10px 6px 10px; height:20px; }

#topnav ul li li a:hover{ background: none; background-color: #333333; left: 0; width: 277px; padding: 9px 10px 6px 10px; height:20px; border-top: 1px solid #DDDDDD; }

#topnav ul li ul { left: -999em; top: 54px; left: 0; display: block; height: 36px; width: 277px; position: absolute; z-index: 99; left: -999em; clear: left; margin-top: 0px; margin-left: 0px; }

#topnav ul li:hover ul ul, #topnav ul li:hover ul ul ul { left: -999em; }

#topnav ul li:hover ul, #topnav ul li li:hover ul, #topnav ul li li li:hover ul { left: auto; }



#top_menu_left{

	background: url(../images/top_menu_left.png) top left no-repeat;

	float:left;

	width: 14px;

	height: 54px;

	margin:0px;

	padding:0px;

}

#top_menu_right{

	background: url(../images/top_menu_right.png) top right no-repeat;

	float:left;

	width: 14px;

	height: 54px;

	margin:0px;

	padding:0px;

}



div#h_area{

	margin:0px auto;

	width: 980px;

	text-align:left;

	padding-left:15px;

}





.logo{

	display: block;

	float:left;

	padding-top:5px;

	margin-bottom:10px;

	width:600px;

}

a.logo,a.logo:link,a.logo:hover, a.logo:visited{

	font-size:26px;

	line-height: 58px;

	color:#3E3E3E;

	text-decoration:none;

	font-weight:bold;

	font-family:"Trebuchet MS",Arial;

}



.box1, .box2, .box3, .box4{

	width:234px;

	margin:15px 3px 10px 7px;

	background: url(../images/box_bottom.png) bottom center no-repeat;

	float:left;

}

.box1 .boxTitle, .box2 .boxTitle, .box3 .boxTitle, .box4 .boxTitle{

	width:234px;

	height:44px;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:bold;

	color:#FFF;

	line-height:44px;

	text-align:center;

}

.box1 .boxTitle a, .box1 .boxTitle a:link, .box1 .boxTitle a:hover, .box1 .boxTitle a:visited,

.box2 .boxTitle a, .box2 .boxTitle a:link, .box2 .boxTitle a:hover, .box2 .boxTitle a:visited,

.box3 .boxTitle a, .box3 .boxTitle a:link, .box3 .boxTitle a:hover, .box3 .boxTitle a:visited,

.box4 .boxTitle a, .box4 .boxTitle a:link, .box4 .boxTitle a:hover, .box4 .boxTitle a:visited {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:bold;

	color:#FFF;

}

.box1 .boxContent, .box2 .boxContent, .box3 .boxContent, .box4 .boxContent{

	width:210px;;

	margin:10px auto 0 auto;

	overflow: hidden;

}





div#main_bg{

	margin:0px auto;

	width: 980px;
height: auto;

	text-align:left;

	background: #D4D2C6 url(../images/main_bg.png) bottom no-repeat;

}

div#main_top{

	margin:10px auto 0 auto;

	padding:0px;

	width: 980px;

	height: 224px;

}



div.banner1{ background: #D4D2C6 url(../images/real-estate-banner1.jpg) top center no-repeat; }

div.banner2{ background: #D4D2C6 url(../images/real-estate-banner2.jpg) top center no-repeat; }

div.banner3{ background: #D4D2C6 url(../images/real-estate-banner3.jpg) top center no-repeat; }

div#main_top table.contentpaneopen{

	padding:0px;

	margin-top:60px;

	margin-left:32px;

	width:400px;

	height:160px;

	overflow: auto;

	text-align:left;

	float:left;

}



.search {

	text-align:left;

	width: 156px;

	height:43px;

}

.search .inputbox {

	background:#FFFFFF;

	width: 156px;

	height: 17px;

	font-size: 11px;

	color: #454545;

	margin:9px 0px 0px 20px;

	border: 1px solid #D3D3D3;

}





#leftcolumn{

	margin-left:9px;

	padding:0px;

	width:205px;

	float:left;

}

#rightcolumn{

	margin-right:9px;

	padding:0px;

	width:205px;

	float:right;

}



#maincolumn{

	width:530px;

	float:left;

	margin:0px 5px 0px 5px;

	padding:0px;

	overflow:hidden;

}

#maincolumn_middle{

	width: 740px;

	float:left;

	margin:0px 5px 30px 5px;

	padding:0px;

	overflow:hidden;

}

#maincolumn_big{

	width: 967px;

	float:left;

	margin:0px 5px 0px 5px;

	padding:0px;

	overflow:hidden;

}



div.path{

	margin:10px 0 3px 0px;

	padding: 5px 5px 10px 5px;

	padding-left:30px;

	background:url(../images/breadcrumbs_bg.png) top left no-repeat;
border-bottom: 3px solid #000;

}



div.nopad {

	float:left;

	padding:0px;
background-image: url(../images/tlo.png);
background-position: center bottom;
width: 740px;

}



div.nopad ul {

	clear: both;

}

.article_separator {

	height:15px;

	line-height:15px;

}

form#form-login fieldset { 

	border: none;

	margin: 0;

	margin-left:10px;

}

form#form-login ul li{ 

	padding: 0; 

}



form#form-login ul li a {

	text-align: left;

	padding: 0px;

	font-size: 10px;

	color: #858585;

}



#leftcolumn div.module_menu, #leftcolumn div.module{

	margin: 10px 0px 20px 0px;

	padding:0px;

	width: 205px;

}

.article_column {

	padding:10px 10px;
/*background-image: url(../images/tlo.png);
background-position: center bottom;*/

}

#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{

	margin: 10px 0px 0px 0px;

	padding: 0px;

	width: 205px;

}

div.bannergroup_text {

	margin:0px 13px 15px 13px;

}

.bannerheader {

	font-weight:bold;

	margin-bottom:10px;

}

.banneritem_text {

	margin-bottom:10px;

}

.bannerfooter_text {

	margin-bottom:10px;

}

#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,

#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{

	background: url(../images/rub_bottom.png) center bottom no-repeat;

}

#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{

	margin: 0px;

	padding: 0px;

	padding-bottom:5px;

	width: 205px;

	height:auto;

}



#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div{

	background: none;

	padding:4px 8px;

}

#leftcolumn h3,

#rightcolumn h3{

	text-align: left;

	padding-left:15px;

	height: 50px;

	width: 190px;

	line-height: 40px;

	color:#000;

	font-size:16px;

	margin:0px;

	font-weight:bold;

	background: #D4D2C6 url(../images/bg_h3.png) bottom left repeat-x;

}

table.poll thead td {

	text-align: left;

	padding-left:10px;

}

table.poll td {

	text-align: left;

}

#leftcolumn ul.menu li ul{

	list-style: none;

}

.pollstableborder {

	margin: 5px 0px 10px 0px;

}

.poll td div{

	display:inline;

}



/* forms */



#leftcolumn .moduletable ul,

#rightcolumn .moduletable ul {

	margin: 6px 0;

	padding: 0;

	list-style: none;

}



#leftcolumn .moduletable ul li,

#rightcolumn .moduletable ul li {

	margin: 0;

	padding: 0 2px;

}

.moduletable ul {

	padding:5px 10px 5px 12px;

	margin:0px;

}



.moduletable ul li {

	padding:0px 10px 5px 15px;

	margin:0px;

	line-height:18px;

}

#leftcolumn ul.menu li#current ul li,

#rightcolumn ul.menu li#current ul li {

	margin: 0px;

	padding: 0px;

}

ul.menu {

	padding:5px 10px 5px 12px;

	margin:0px;

}

ul.menu li{

	padding:0px 10px 5px 15px;

	margin:0px;

}



ul.menu li ul {

	padding:0px 0px 5px 0px;

	margin:0px;

}

ul.menu li ul li{

	padding:0px 0px 0px 15px;

	border:none;

}

ul.menu li#current ul li a{

	margin-left:15px;

	text-decoration:none;

}

ul.mostread {

	padding:5px 10px 5px 12px;

	margin:0px;

}

ul.mostread li{

	padding:0px 10px 5px 15px;

	margin:0px;

	line-height:18px;

}

ul.latestnews {

	padding:5px 10px 5px 12px;

	margin:0px;

}

ul.latestnews li{

	padding:0px 10px 5px 15px;

	margin:0px;

	line-height:18px;

}

div.componentheading{

	font-size:16px;

	font-size:19px;

	margin:7px auto 7px 10px;

}

td.contentheading{

	font-weight:bold;

	vertical-align:top;

	font-size:19px;

	height:30px;

	color:#363636;

	/*background: url(../images/contentheading_ico.png) left top no-repeat;*/
padding-top: 10px;

}

table.contentpaneopen td.contentheading{

	padding-left:0px;

}

table.contentpaneopen{

	border-collapse: collapse;

	margin-left:8px;
margin-right: 8px;
/*width: 724px;*/

}

td.buttonheading{

	padding:0px 2px 0px 2px;

}

table.contentpaneopen td{

	padding:0px;
padding-top: 10px;

}

.contentpaneopen p{

	line-height:22px;

}

span.small, td.createdate, td.modifydate{

	font-size:11px;

	color:#999999;

}

span.pagination span, span.pagination a{

	padding:5px;

}







div#f_area{

	background: #FFF url(../images/f_area_bg.png) bottom no-repeat;

	margin:0px auto;

	width: 980px;

	text-align:left;

	margin-bottom:3px;

}

#f_area div.moduletable, #f_area div.moduletable_menu{

	float: left;

	margin:10px 4px 10px 6px;

	width: 234px;

}

#f_area h3{

	text-align: left;

	height: 51px;

	width: 184px;

	line-height: 51px;

	color:#000000;

	font-size:19px;	

	font-family:"Trebuchet MS", Tahoma, Verdana;

	margin:0px;

	padding-left: 50px;

}



/* System Standard Messages */

#system-message { margin-bottom: 20px; }



#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



#syndicate{

	float:left;

	padding-left: 25px;

}

#leftcolumn div.modulestats
{
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 205px;
padding: 5px;
}